---
key_path: mattermost_enabled
description: Whether Mattermost is enabled
product_section: growth
product_stage: growth
product_group: group::product intelligence
product_category: collection
value_type: boolean
status: data_available
time_frame: none
data_source:
distribution: []
tier: []
skip_validation: true
